Subject: Re: Updated: cron-3.0.1-5
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: 20 Dec 2001 18:05:10 -0800

Just downloaded cygwin 1.3.6 but I don't see 'cron' or 'bc' etc., as listed on http://cygwin.com/packages/
Am I missing something?

--njg

On Thu, 20 September 2001, Corinna Vinschen wrote:
> 
> I have updated the version of CRON in cygwin/contrib to 3.0.1-5.
> 
> Changes from -4 to -5:
> ======================
> 
> Crontab now changes group membership to be SYSTEM on the crontab
> files and sets the permissions to 640.  That should allow cron
> to work immediately with the crontab files created by crontab.
> Note that this requires that /etc/group has been created and
> contains the default SYSTEM entry, gid 18. DON'T CHANGE THAT!
> 
> =======================================================================
> Cron is neither patched for nor tested on 9x/ME. If it doesn't work,
> feel free to send me patches to accomodate 9x/ME. If you have problems,
> I assume it will have to do with file permission or user identity
> checks, probably.
> =======================================================================
> 
> Send patches and error reports to <[email-masked]>
> 
> To update your installation, click on the "Install Cygwin now" link on
> the http://cygwin.com web page.  This downloads setup.exe to your system.
> 
> Run setup and answer all of the questions.  The mirrors below have the
> latest version of this package:
> 
> ftp://mirrors.rcn.net/mirrors/sources.redhat.com/cygwin/ (US)
> ftp://ftp.mirror.ac.uk/sites/sourceware.cygnus.com/pub/cygwin/ (UK)
> ftp://ftp.uni-erlangen.de/pub/pc/gnuwin32/cygwin/mirrors/cygnus/ (Germany)
> 
> Note that if this is the first time that you've run the new GUI version
> of setup, it will currently download the whole cygwin net release again.
> After this point it will only download what is needed.
> 
> If you have questions or comments, please send them to the Cygwin
> mailing list at:  [email-masked] .  I would appreciate if you would
> use this mailing list rather than emailing me directly.  This includes
> ideas and comments about the setup utility or Cygwin in general.
> 
> If you want to make a point or ask a question the Cygwin mailing list is
> the appropriate place.
> 
>               *** CYGWIN-ANNOUNCE UNSUBSCRIBE INFO ***
> 
> If you want to unsubscribe to the cygwin-announce mailing list, look
> at the "List-Unsubscribe: " tag in the email header of this message.
> Send email to the address specified there.  It will be in the format:
> 
> cygwin-announce-unsubscribe-you=[email-masked]
> 
> -- 
> Corinna Vinschen                  Please, send mails regarding Cygwin to
> Cygwin Developer                                mailto:[email-masked]
> Red Hat, Inc.

________________________________________________ 
Dr. Neil J. Gunther(...somewhere on the Web)
Performance Dynamics Company(sm) 
4061 East Castro Valley Blvd., 
Suite 110,
Castro Valley, CA 94552 
http://www.perfdynamics.com/ 
________________________________________________

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/